header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tetsuwan Birdy Decode
  repository: kara.moe
  conditions:
    tagPresence:
      - 2a9d868d-ebde-4eb6-b226-bf3cfef857d7
      - e97f8bb8-0b84-45c2-b008-391e190a7816
      - 977d41b6-b674-48bf-b052-f66d1c7e0d01
  actions:
    addTag:
      - tid: 6e66852b-9122-48a4-8738-f690f0d64c6f
        type: 18
